.css_vista_label { }
.css_vista_line { }
.css_vista_obj { }
.css_servicio_label {text-align:left;}
.css_servicio_line {text-align:left;}
.css_servicio_obj {text-align:right;}
.css_usuario_label {font-weight:bold;text-align:left;}
.css_usuario_line {font-weight:bold;text-align:left;}
.css_usuario_obj {font-weight:bold;text-align:right;}
.css_clave_label {text-align:left;}
.css_clave_line { }
.css_clave_obj {text-align:right;}
.css_numserv_label {text-align:left;}
.css_numserv_line {font-weight:bold;text-align:left;}
.css_numserv_obj {font-weight:bold;text-align:left;}
.css_contra_label {font-weight:bold;}
.css_contra_line {font-weight:bold;}
.css_contra_obj { }
.css_usr_label {text-align:left;}
.css_usr_line {font-weight:bold;text-align:left;}
.css_usr_obj {font-weight:bold;text-align:left;}
